﻿/* Global Snippet Code */
.enlarge-photo-text {
	font-size: 11px;
}
.enlarge-photo-text a:link {
	color: #686868;
}
.enlarge-photo-img {
	margin: 0 3px 0 0;
	vertical-align: bottom;
}
enlarge-photo-img a:hover {
	text-decoration: none;
}
.snippet-help 
{
	display: none;
}
.enlarge-photo-link {
    display: none;
}


/* In Focus Summary */
.in-focus-summary-image {
	padding: 0 10px 10px 0;
	float: left;
	width: 135px;
	/* height: 75px; */
}
.in-focus-summary-vertical .in-focus-summary-image {
	padding: 0 10px 10px 0;
	float: left;
	width: 75px;
	/* height: 135px; */
}
.in-focus-summary-image-right {
	padding: 0 0 10px 10px;
	float: right;
}
.in-focus-summary-date {
	color: #7F7F7F;
	font-size: 11px;
	display: block;
}
.in-focus-summary h4 {
	margin-bottom: 0;
}
.in-focus-summary-with-image {
	margin-left: 145px;
}
.in-focus-summary-with-image-right {
	margin-right: 145px;
}
.in-focus-summary-vertical .in-focus-summary-with-image {
	margin-left: 85px;
}
.in-focus-summary-vertical-right .in-focus-summary-with-image-right {
	margin-right: 85px;
}

/* Back to Top */
.back-to-top {
	text-align: right;
	white-space:nowrap;
}
.back-to-top-link {
	white-space:nowrap;
}

/* Bio Photo Styles */
.bio-photo {
	display:inline;
	width: 140px;
	color: #686868;
        margin: 0 15px 15px 15px;	
}
.bio-photo-img {
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #c3c3c3;
	width: 140px;
	/* ... removing for the time being ... height: 210px; */
}
.bio-photo .name-tag {
	font-size: 11px;
	margin: 0;
        line-height: 13px;
}

/* Portrait Document Styles */
.portrait-document {
	display:inline;
	width: 140px;
	color: #686868;
        margin: 0 15px 15px 15px;	
}
.portrait-document-img {
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #c3c3c3;
	width: 140px;	
}
.portrait-document .description {
	font-size: 11px;
        margin-top: 4px;
        line-height: 13px;
}

/* Landscape Document Styles */
.landscape-document {
	display:inline;
	width: 210px;
	color: #686868;
        margin: 0 15px 15px 15px;	
}
.landscape-document-img {
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #c3c3c3;
	width: 210px;	
}
.landscape-document .description {
	font-size: 11px;
	margin-top: 4px;
        line-height: 13px;
}

.horizontal-photo-rotator {
margin: 0 15px 15px 15px;
}

/* Horizontal Photo with Caption Styles */
.horizontal-photo {
	display:inline;
	width: 255px;
	color: #686868;
	padding: 6px 10px 5px 10px;
	border: 1px solid #c3c3c3;
        margin: 0 15px 15px 15px;
}
.horizontal-photo-img {
	border: none;
	margin: 5px 0 0 0;
	width: 255px;
}
.horizontal-photo .photo-credit {
	font-size: 11px;
	color: #848484;
	margin: 0;
        line-height: 13px;
}
.horizontal-photo .photo-caption {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	margin: 0;
        line-height: 13px;
}

/* Vertical Photo with Caption Styles */
.vertical-photo {
	display:inline;
	width: 170px;
	color: #686868;
	padding: 6px 10px 5px 10px;
	border: 1px solid #c3c3c3;
        margin: 0 15px 15px 15px;
}
.vertical-photo-highlight {
        width: auto;
}
.vertical-photo-img {
	border: none;
	margin: 5px 0 0 0;
	height: 255px;
}
.vertical-photo .photo-credit {
	font-size: 11px;
	color: #848484;
	margin: 0;
        line-height: 13px;
}
.vertical-photo .photo-caption {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	margin: 0;
        line-height: 13px;
}

/* Pull Quote Styles */
blockquote.pull-quote {
	width: 202px;
	border: 1px solid #939393;
	background-color: #c6d7e8;
	padding: 10px;
        margin: 0 15px 15px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote.pull-quote p {
	color: #333;  
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	padding: 0;  
}
blockquote.pull-quote .open-quote {
	line-height: 29px;
	float: left;
	height: 20px;
	margin: 0;
	padding: 0 10px 0 0;
}
blockquote.pull-quote .end-quote {
	line-height: 10px;
	float: right;
	margin: 20px 0 0 0;
	padding: 0;
}
blockquote.pull-quote .open-quote
, blockquote.pull-quote .end-quote {
	color: #939393;
	font-family: "Times New Roman", Times, serif;
	font-size: 50px;
	font-weight: bold;  
}
blockquote.pull-quote cite {
	clear: right;
	color: #686868;
	display: block;
	font-size: 11px;	
        border-top: 1px dotted #939393;
        padding-top: 3px;
}

/* Small highlight box Styles */
dl.small-highlight-box {
	width: 202px;
	border: 1px solid #939393;
	background-color: #c6d7e8;
	padding: 7px 10px 10px 10px;
        margin: 0 15px 15px 15px;
}
dl.small-highlight-box dt {
	border-bottom: 1px dotted #939393;
    color: #686868;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    text-transform: uppercase;
}
dl.small-highlight-box dd {
	padding: 1px 0 0 0;
}

/* Fluid highlight box Styles */
.fluid-highlight-box {  
	border: 1px solid #939393;
	background-color: #c6d7e8;
	padding: 10px 10px 0 10px;
	margin: 0 0 15px 0;
}

/* New icon Styles */
.new-icon {  
	display: none;
}

/* SC Core Message Styles */
.sc-core-message {  
	height: 40px;
	width: 588px;
	padding: 10px;
}
.sc-core-message .sc-core-message-text {    
	font-size: 12px;
	color: #686868;
	margin: 0;
	padding: 0;
}

/* Connect with SC Styles */
.connect-with-sc-container {
	clear: both;
	margin-top: 10px;
}
.connect-with-sc {  
	height: 38px;
	width: 300px;
	padding: 6px 1px 5px 9px;
	color: #0F6636;	
	float:right;
        border: 1px solid #d5d5d5;
}
.connect-with-sc-intro {
	height: 41px;
	padding: 7px 5px 1px 10px;
	width: 591px;
    border: 1px solid #d5d5d5;
    /* background: url(images/connect-with-sc-intro-bg.jpg) repeat-y top left; */
	background-color: #e2ecf5;
    color: #25364B;
    font-style: italic;
}
.connect-with-sc .connect-with-sc-title {
	font-size: 16px;
	font-weight: bold;
}
.connect-with-sc .social-links {
	display: inline;
}
.connect-with-sc .connect-with-sc-text {
	font-size: 11px;
	line-height: normal;
	/* jcn ... this margin seems a little tight ... margin: 2px 8px; */
	margin: 2px 8px;	
}
.connect-with-sc .social-media-img {
	margin-left: 2px;
	margin-right: 3px; /* jcn ... added this, seemed a bit crowded */
	vertical-align: bottom;
}

/* Include File Styles */
.quinary-nav-include-container {
	
}
ul.quinary-nav-include {  
	display: inline;
	margin: 0;
	list-style: none outside none;
}
ul.quinary-nav-include li.quinary-nav-title {
	display: inline;  
}

/* Latest News Styles */
dl.latest-news {	
	background-color: #f0d878;
	padding: 7px 9px 7px 9px;
	margin-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
dl.latest-news dt {
	border-right: 1px dotted #939393;
	padding-right: 10px;
	font-size: 13px;
	font-weight: bold;	
}
dl.latest-news dd {
}
div.latest-news-item 
{
	width: 824px;
	padding-left: 10px;
}

dl.latest-news-micro {
        margin: 0 10px 10px -10px;
        width: 732px;
}
dl.latest-news-micro div.latest-news-item {
        width: 634px;
}

/* Two-column Styles */
div.two-column-first 
{
	width:50%;float:left;padding-right:7px;
}
div.two-column-second 
{
	margin-left:50%;padding-left:8px;
}

/* Three-column Styles */
div.three-column-first 
{
	width:33%;float:left;padding-right:10px;
}
div.three-column-second 
{
	padding-right:10px;
	padding-left:10px;
	width:33%;
	margin-left:33%;
	margin-right:33%;
}
div.three-column-third
{
	width:33%;float:right;padding-left:10px;
}

/*******************************
Sidebar Snippets
*******************************/
/* Global Sidebar Content Styles */
.secondary-sidebar dd.sidebar-content {
	margin-top: 5px;
}
.secondary-sidebar dd.sidebar-content p {
	margin: 0 0 0 -3px;
	padding: 0;
}
.secondary-sidebar dd.sidebar-content h1 {
	margin-left: -4px;
}
.secondary-sidebar dd.sidebar-content h2 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h3 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h4 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h5 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content ol {
	margin-left: 24px;
}
.secondary-sidebar dd.sidebar-content ol li {
	margin: 0;
	padding: 0;	
}
.secondary-sidebar dd.sidebar-content ul {
	margin-left: 5px;
	padding: 0;
}
.secondary-sidebar dd.sidebar-content li {
	line-height: 18px;
}
.secondary-sidebar dd.sidebar-content blockquote {
	margin-left: 20px;
}

/* Sidebar with Default Header Styles */
dl.sidebar-section-default-header {
	border-top: 2px solid #0459B3;
	padding: 0;
	margin-bottom: 15px;
}
dl.sidebar-section-default-header dt.sidebar-snippet-header {
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;	
}
dl.sidebar-section-default-header dt.sidebar-snippet-header span.sidebar-snippet-bkgd {
	display:block;
	background: #024082 url(images/sidebar-header-bg-blue.gif) top left repeat-x;
	width: 125px;
	color: #fff;
	margin-left: 5px;
	padding: 2px 4px 2px 5px;
}

/* Sidebar with News Header Styles */
dl.sidebar-section-news-header {
	border-top: 2px solid #0F6636;
	padding: 0;
	margin-bottom: 15px;
}
dl.sidebar-section-news-header dt.sidebar-snippet-header {
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;	
}
dl.sidebar-section-news-header dt.sidebar-snippet-header span.sidebar-snippet-bkgd {
        display: block;
	background: #003502 url(images/sidebar-header-bg-green.gif) top left repeat-x;
	width: 125px;
	color: #fff;
	margin-left: 5px;
	padding: 2px 4px 2px 5px;
}
dl.sidebar-section-news-header dd.sidebar-content a:link {
	color: #0F6636;
}

/* Sidebar Featured Image Styles */
.sidebar-featured-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-featured-image-img {	
	width: 188px;
	height: 65px;
}
.sidebar-featured-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-featured-image p {
	line-height: 13px;
}

/* Sidebar Horizontal Image Styles */
.sidebar-horizontal-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-horizontal-image-img {	
	width: 135px;	
}
.sidebar-horizontal-image .caption {
	font-size: 11px;
	margin: 0;
}
.sidebar-horizontal-sidebar .featured-image p {
	line-height: 13px;
}

/* Sidebar Vertical Image Styles */
.sidebar-vertical-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-vertical-image-img {	
	width: 90px;
}
.sidebar-vertical-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-vertical-image p {
	line-height: 13px;
}

/* Sidebar Square Image Styles */
.sidebar-square-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-square-image-img {	
	width: 90px;
	height: 90px;
}
.sidebar-square-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-square-image p {
	line-height: 13px;
}

/* Sidebar RSS Aggregator Feed Styles */
.secondary-sidebar dd.sidebar-content ul.rss-aggregator {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
}
.secondary-sidebar dd.sidebar-content ul.rss-aggregator li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.rss-aggregator .last-item {
	border-bottom: none;
}

/* Sidebar News List Styles */
.secondary-sidebar dd.sidebar-content ul.news-list {
	margin: 4px 5px 0 -3px;
	padding: 0;
	color: #686868;
}
.secondary-sidebar dd.sidebar-content ul.news-list li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.news-list .last-item {
	border-bottom: none;
}


/* Sidebar Horizontal Image Row Styles */
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
	min-height: 40px;
}
.ie6 .secondary-sidebar dd.sidebar-content ul.horizontal-image-row {
	height: 40px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row .horizontal-image-row-img {		
	padding-right: 5px;
	width: 60px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row li p {
	font-size: 11px;
	line-height: 13px;
	margin-left: 64px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row .last-item {
	border-bottom: none;
}

/* Sidebar Vertical Image Row Styles */
.secondary-sidebar dd.sidebar-content ul.vertical-image-row {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
	min-height: 60px;
}
.ie6 .secondary-sidebar dd.sidebar-content ul.vertical-image-row {
	width: 40px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row .vertical-image-row-img {		
	padding-right: 5px;
	width: 40px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row li p {
	font-size: 11px;
	line-height: 13px;
	margin-left: 44px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row .last-item {
	border-bottom: none;
}

/* Large Horizontal Photo with Caption Styles */
.large-horizontal-photo 
{
	display:inline;
	width: 512px;
	color: #686868;
        margin: 15px;
}
.large-horizontal-photo-img {
	border: none;
	margin: 5px 0 0 0;
	width: 512px;
}
.large-horizontal-photo .photo-credit {
	font-size: 11px;
	color: #848484;
	margin: 0;
        padding: 0;
        width: 512px;
}
.large-horizontal-photo .photo-caption {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	margin: 0;
        padding: 0;
        line-height: 13px;
        width: 512px;
}

/*******************************
Sidebar Snippets
*******************************/
/* Global Sidebar Content Styles */
.secondary-sidebar dd.sidebar-content {
	margin-top: 5px;
}
.secondary-sidebar dd.sidebar-content p {
	margin: 0 0 0 -3px;
	padding: 0;
}
.secondary-sidebar dd.sidebar-content h1 {
	margin-left: -4px;
}
.secondary-sidebar dd.sidebar-content h2 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h3 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h4 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content h5 {
	margin-left: -3px;
}
.secondary-sidebar dd.sidebar-content ol {
	margin-left: 24px;
}
.secondary-sidebar dd.sidebar-content ol li {
	margin: 0;
	padding: 0;	
}
.secondary-sidebar dd.sidebar-content ul {
	margin-left: 5px;
	padding: 0;
}
.secondary-sidebar dd.sidebar-content li {
	line-height: 18px;
}
.secondary-sidebar dd.sidebar-content blockquote {
	margin-left: 20px;
}

/* Sidebar with Default Header Styles */
dl.sidebar-section-default-header {
	border-top: 2px solid #0459B3;
	padding: 0;
	margin-bottom: 15px;
}
dl.sidebar-section-default-header dt.sidebar-snippet-header {
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;	
}
dl.sidebar-section-default-header dt.sidebar-snippet-header span.sidebar-snippet-bkgd {
	background: #024082 url(images/sidebar-header-bg-blue.gif) top left repeat-x;
	width: 125px;
	color: #fff;
	margin-left: 5px;
	padding: 2px 4px 2px 5px;
}

/* Sidebar with News Header Styles */
dl.sidebar-section-news-header {
	border-top: 2px solid #0F6636;
	padding: 0;
	margin-bottom: 15px;
}
dl.sidebar-section-news-header dt.sidebar-snippet-header {
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;	
}
dl.sidebar-section-news-header dt.sidebar-snippet-header span.sidebar-snippet-bkgd {
	background: #003502 url(images/sidebar-header-bg-green.gif) top left repeat-x;
	width: 125px;
	color: #fff;
	margin-left: 5px;
	padding: 2px 4px 2px 5px;
}
dl.sidebar-section-news-header dd.sidebar-content a:link,
dl.sidebar-section-news-header dd.sidebar-content a:visited,
dl.sidebar-section-news-header dd.sidebar-content a:hover,
dl.sidebar-section-news-header dd.sidebar-content a:active {
	color: #0F6636;
}

/* Sidebar Featured Image Styles */
.sidebar-featured-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-featured-image-img {	
	width: 188px;
	height: 65px;
}
.sidebar-featured-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-featured-image p {
	line-height: 13px;
}

/* Sidebar Horizontal Image Styles */
.sidebar-horizontal-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-horizontal-image-img {	
	width: 135px;	
}
.sidebar-horizontal-image .caption {
	font-size: 11px;
	margin: 0;
}
.sidebar-horizontal-sidebar .featured-image p {
	line-height: 13px;
}

/* Sidebar Vertical Image Styles */
.sidebar-vertical-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-vertical-image-img {	
	width: 90px;
}
.sidebar-vertical-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-vertical-image p {
	line-height: 13px;
}

/* Sidebar Square Image Styles */
.sidebar-square-image {
	width: 188px;	
	color: #686868;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 10px 0 8px 0;
	margin-bottom: 15px;
}
.sidebar-square-image-img {	
	width: 90px;
	height: 90px;
}
.sidebar-square-image .caption {
	font-size: 11px;
	margin: 0;
}
.secondary-sidebar .sidebar-square-image p {
	line-height: 13px;
}

/* Sidebar RSS Aggregator Feed Styles */
.secondary-sidebar dd.sidebar-content ul.rss-aggregator {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
}
.secondary-sidebar dd.sidebar-content ul.rss-aggregator li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.rss-aggregator .last-item {
	border-bottom: none;
}

/* Sidebar Horizontal Image Row Styles */
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
	min-height: 40px;
}
.ie6 .secondary-sidebar dd.sidebar-content ul.horizontal-image-row {
	height: 40px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row .horizontal-image-row-img {		
	padding-right: 5px;
	width: 60px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row li p {
	font-size: 11px;
	line-height: 13px;
	margin-left: 64px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.horizontal-image-row .last-item {
	border-bottom: none;
}

/* Sidebar Vertical Image Row Styles */
.secondary-sidebar dd.sidebar-content ul.vertical-image-row {
	margin: 4px 5px 0 -3px;
	padding: 0;
	font-size: 11px;
	color: #686868;
	min-height: 60px;
}
.ie6 .secondary-sidebar dd.sidebar-content ul.vertical-image-row {
	width: 40px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row .vertical-image-row-img {		
	padding-right: 5px;
	width: 40px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row li p {
	font-size: 11px;
	line-height: 13px;
	margin-left: 44px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row li {
	list-style: none outside none;
	background: none;
	border-bottom: 1px dotted #939393;
	margin: 0;
	padding: 4px;	
	line-height: 13px;
}
.secondary-sidebar dd.sidebar-content ul.vertical-image-row .last-item {
	border-bottom: none;
}

/* Survey Snippet Styles */
.page-tools-survey {
    background-color:#f0f0f6;
    border:1px solid #c3c3c3;
    padding: 3px 0 5px 7px;
    font-size:0.9em;
    color:#686868;
    margin-bottom:10px;
    line-height:34px;
}
.page-tools-survey .survey-snippet-submit {
    margin-left:15px;
    vertical-align:middle;
    height:auto;
    background-color:#dbdbdb;
    font-size:0.9em;
    color:#686868;
}
.page-tools-survey .survey-snippet-found {
    margin-left:10px;
    margin-right:3px;
    vertical-align:middle;
}

.survey .primary-title {
    display:none;
}
.survey .page-header {
    display:none;
}
.survey .closetext {
    right: 22px;
    top: -3px;
}
.survey .subpage-subtitle {
    margin-top:20px;
}
.survey .survey-p {
    padding-top:10px;
    padding-bottom:10px;
}
.survey div.halfAvailableWidth {
    display: none;
}
.survey .scfMultipleLineTextBox {
    width: 300px;
}
.survey .scfSubmitButtonBorder input {
    margin-top:15px;
}
.survey .scfForm {
    width:425px;
}
.page-tools-survey .survey-error {
    color: Red;
    padding-left: 10px;
    display: none;
}
.page-tools-survey .survey-snippet-found {
    border: 0;
}